@import url('style.min.css');
@import url('css/footer.css');
@import url('css/fonts.css');
@import url('css/frontpage.min.css');
/* @import url('css/search-box.min.css'); */
@import url('css/slick.css');
@import url('css/slick-theme.css');
@import url('css/ud-news.css');
@import url('css/ud-databases.css');
@import url('css/ud-events.css');
@import url('ud-footer.css');
/* @import url('css/side-menu.css'); */

.section-2x.blue .items {
    padding: 33px 5% 0;
    background: #e33;
    background: #fce076;
	color: #003c71;
    border-radius: 22px;
    margin: 0 5%;
    box-shadow: 0 1px 6px rgba(0,0,0,0.2),
    		0 1px 6px rgba(0,0,0,0.2);
}

.section-2x.blue .items ul {
	list-style:disc;
	color: #003c71;
	margin-left: 30px;
	margin-bottom: 20px;
}

.section-2x.blue:not(:first-of-type) {
    margin-top:0px;
    padding-top:22px;
    padding-bottom: 22px;
}

.section-2x.blue + .nobg {
    padding-top: 22px;
}

.section-2x.blue .linea-svg-inner {
    background: #a00;
    background: #003c71;
}

.section-2x.blue a {
    color: inherit;
}

.section-2x.blue a:hover {
    color: #00539f;
}

.section-2x.blue .item-text h3 {
    margin: 0 0 16.5px;
    font-size: 18px;
    color: #003c71;
}

.section-2x.blue .item-desc p {
    line-height: 18px;
    font-family: 'greycliff_semibold';
    color: #003c71;
}

.section-2x.blue .item-desc strong {
    font-family: 'greycliff_bold';
    letter-spacing: 0;
    color: #003c71;
    border-bottom: 2px solid;
    padding: 0 3px;
}

.available-hidden {
    font-size: 0;
    line-height: 0;
}

.section-notice {
	padding: 33px;
	padding-bottom: 20px;
    background: #e33;
    background: #fce076;
    color: #003c71;
    border-radius: 22px;
    margin: 10px 5%;
	margin-bottom: 30px;
    box-shadow: 0 1px 6px rgba(0,0,0,0.2), 0 1px 6px rgba(0,0,0,0.2);
}



/* events pages update 12032020 RPN */

.events-sorting {
    text-align: center;
    margin-bottom: 22px;
}

span.sort-by {
    font-family: 'Greycliff_SemiBold';
}

.events-sorting a {
    display: inline-table;
    margin: 0 2px;
}

.events-sorting a.active {
    background: #009ee1;
}

.events-sorting > a.active:after {
    content: '';
    display: inline-block;
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    margin-left: 6px;
    margin-right: -2px;
    border-bottom: 1px solid transparent;
    vertical-align: middle;
}

.events-sorting > a.active.asc:after {
    border-bottom: 6px solid #fff;
    border-top: 0;
}

.events-results .event-video-link {
    flex-shrink: 0;
    margin-left: 11px;
}

.event-video-link a {
    display: flex;
}

.event-video-link a:before {
    content: '';
    border-left: 11px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    margin: auto 9px auto 0;
}

.event-is-over .event-video-link {
    display: inline-flex;
    padding: 5.5px 11px;
}

.event-row.past {
    background: #fff;
    color: #767676;
}

.event-row.past .event-meta {
    color: inherit;
}

.event-row.past .event-day {
    color: #959595;
}

span.meta-sub {
    display: block;
}

@media screen and (min-width: 1025px) {
  .event-meta .meta-sub:first-child:before {
    content: "\2022";
  }
}


@media screen and (max-width: 767px) {  
  .events-results .event-video-link {
    flex-basis: 110px;
  }

  .events-results .event-video-link a {
    line-height: 16px;
  }

  .events-results .event-video-link a:before {
    border-width: 8px 0px 8px 12px;
    margin: auto 8px auto 0;
  }

  .event-is-over {
    padding: 16px 0;
  }

  .event-is-over .event-video-link {
    display: flex;
    margin-top: 4px;
  }
}



/* =============== CONTINUITY CHAT BUTTON TEXT - DESKTOP ONLY =============== */


@media screen and (min-width: 768px) {

#live-chat-button {
    width: initial !important;
    min-width: 44px;
}

.live-chat-open:before {
    content: 'Ask the Library';
    font-family: 'greycliff_semibold';
    color: #fff;
    display: inline-block;
    vertical-align: top;
    line-height: 44px;
    margin: 0 -6px 0 11px;
    }

.live-chat-open .linea-svg {
    width: 44px;
    display: inline-block;
}

}